# Generated by Django 3.0.6 on 2020-05-10 22:13

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0006_usuario'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='cpf',
            field=models.PositiveIntegerField(validators=[django.core.validators.MaxValueValidator(99999999999)]),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='rg',
            field=models.PositiveIntegerField(validators=[django.core.validators.MaxValueValidator(99999999999)]),
        ),
    ]
